/* ----------------------------------------------------- */
/* ------------- Categories deroulant     -------------- */
/* ----------------------------------------------------- */
#categoriesDropDown, #categoriesDropDown ul { /* toutes les listes */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;		
}
#categoriesDropDown a {
	display: block;
	width: 195px;
}
#categoriesDropDown li { /* tous les items de liste */	
	float: left;
	width: 10em; /* largeur obligatoire, sinon opera devient fou */	
}
#categoriesDropDown li ul { /* listes de deuxième niveau */
	position: absolute;	
	width: 10em;
	left: -999em; /* on met left plutôt que display pour cacher les menus parce que display: none n'est pas lu 	par les lecteurs d'écran */
	margin: -1em 0 0 0;
}
#categoriesDropDown li ul ul { /* listes de troisième niveau et plus */
	margin: -1em 0 0 10em;
}

#categoriesDropDown li:hover ul ul, #categoriesDropDown li:hover ul ul ul, #categoriesDropDown li:hover ul ul ul ul, #categoriesDropDown li.sfhover ul ul, #categoriesDropDown li.sfhover ul ul ul, #categoriesDropDown li.sfhover ul ul ul ul { 	left: -999em; }

#categoriesDropDown li:hover ul, #categoriesDropDown li li:hover ul, #categoriesDropDown li li li:hover ul, #categoriesDropDown li li li li:hover ul, #categoriesDropDown li.sfhover ul, #categoriesDropDown li li.sfhover ul, #categoriesDropDown li li li.sfhover ul, #categoriesDropDown li li li li.sfhover ul { 	left: 500px; } 